.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/8832/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/8832/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/8832/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/8832/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/8832/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-2.820000px;}
.lsf{letter-spacing:-0.240000px;}
.ls16{letter-spacing:-0.236800px;}
.ls1{letter-spacing:-0.144000px;}
.ls12{letter-spacing:-0.143600px;}
.ls5{letter-spacing:-0.120000px;}
.ls14{letter-spacing:-0.086400px;}
.ls2{letter-spacing:-0.076800px;}
.ls21{letter-spacing:-0.065200px;}
.ls1b{letter-spacing:-0.064400px;}
.ls11{letter-spacing:-0.043600px;}
.ls1e{letter-spacing:-0.043200px;}
.ls8{letter-spacing:-0.040400px;}
.lsc{letter-spacing:-0.036000px;}
.ls3{letter-spacing:-0.032640px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.001440px;}
.ls13{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.027920px;}
.ls4{letter-spacing:0.048000px;}
.ls15{letter-spacing:0.056400px;}
.ls7{letter-spacing:0.069600px;}
.ls9{letter-spacing:0.096000px;}
.ls18{letter-spacing:0.105200px;}
.lse{letter-spacing:0.117200px;}
.lsa{letter-spacing:0.120000px;}
.lsb{letter-spacing:0.144000px;}
.lsd{letter-spacing:0.164800px;}
.ls1c{letter-spacing:0.214400px;}
.ls17{letter-spacing:0.393600px;}
.ls1a{letter-spacing:0.416000px;}
.ls22{letter-spacing:0.444000px;}
.ls20{letter-spacing:0.656000px;}
.ls1d{letter-spacing:15.680000px;}
.ls1f{letter-spacing:19.960000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-12.467520px;}
._17{margin-left:-7.929120px;}
._9{margin-left:-6.861600px;}
._6{margin-left:-5.760000px;}
._1{margin-left:-4.315680px;}
._2{margin-left:-2.397600px;}
._3{margin-left:-1.118880px;}
._5{width:1.245600px;}
._8{width:2.589120px;}
._d{width:4.958176px;}
._14{width:7.150880px;}
._12{width:11.413760px;}
._11{width:12.753440px;}
._f{width:15.427360px;}
._10{width:16.568320px;}
._16{width:18.669728px;}
._e{width:20.923840px;}
._19{width:22.164960px;}
._18{width:23.410560px;}
._1a{width:34.257600px;}
._1b{width:35.344960px;}
._15{width:37.344320px;}
._13{width:48.216480px;}
._7{width:49.656000px;}
._c{width:63.144000px;}
._4{width:65.136000px;}
._1c{width:70.262400px;}
._b{width:77.256000px;}
._a{width:91.200000px;}
.fc7{color:rgb(255,0,255);}
.fc6{color:rgb(255,51,204);}
.fc5{color:rgb(255,0,0);}
.fc4{color:transparent;}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,176,80);}
.fc0{color:rgb(192,0,0);}
.fs6{font-size:44.160000px;}
.fs8{font-size:48.000000px;}
.fs9{font-size:48.096000px;}
.fs7{font-size:56.160000px;}
.fsa{font-size:60.000000px;}
.fsb{font-size:60.096000px;}
.fs4{font-size:63.840000px;}
.fs5{font-size:63.936000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:72.096000px;}
.fs10{font-size:80.160000px;}
.fs11{font-size:80.256000px;}
.fsc{font-size:87.840000px;}
.fsd{font-size:87.936000px;}
.fs18{font-size:108.000000px;}
.fs17{font-size:108.096000px;}
.fs15{font-size:111.936000px;}
.fs13{font-size:120.000000px;}
.fs14{font-size:120.096000px;}
.fse{font-size:128.160000px;}
.fsf{font-size:128.256000px;}
.fs12{font-size:132.000000px;}
.fs0{font-size:159.840000px;}
.fs1{font-size:176.160000px;}
.fs16{font-size:176.256000px;}
.y0{bottom:0.000000px;}
.y2b{bottom:22.308000px;}
.y28{bottom:24.367200px;}
.y52{bottom:31.948800px;}
.y2a{bottom:39.468000px;}
.y27{bottom:46.831200px;}
.y29{bottom:56.628000px;}
.y26{bottom:69.295200px;}
.y4b{bottom:70.917600px;}
.yab{bottom:87.672000px;}
.y51{bottom:88.108800px;}
.y4a{bottom:89.637600px;}
.y25{bottom:91.790400px;}
.yf{bottom:102.148800px;}
.y6d{bottom:107.265600px;}
.y49{bottom:108.357600px;}
.y5c{bottom:111.477600px;}
.y100{bottom:112.195200px;}
.y24{bottom:114.254400px;}
.yd6{bottom:114.597600px;}
.y8e{bottom:115.034400px;}
.y50{bottom:116.220000px;}
.yaa{bottom:118.903200px;}
.y6c{bottom:125.985600px;}
.ye{bottom:130.234000px;}
.y5b{bottom:133.315000px;}
.y23{bottom:136.721000px;}
.yd5{bottom:139.555000px;}
.y8d{bottom:142.493000px;}
.y4f{bottom:144.300000px;}
.y48{bottom:145.795000px;}
.yff{bottom:145.886000px;}
.ya9{bottom:150.098000px;}
.yc5{bottom:157.937000px;}
.y22{bottom:159.185000px;}
.y47{bottom:164.515000px;}
.yd4{bottom:164.554000px;}
.y99{bottom:165.113000px;}
.y8c{bottom:169.949000px;}
.y6b{bottom:172.822000px;}
.yfe{bottom:179.582000px;}
.yb9{bottom:180.427000px;}
.ya8{bottom:181.298000px;}
.y21{bottom:181.649000px;}
.y46{bottom:183.235000px;}
.yd{bottom:186.420000px;}
.yd3{bottom:189.514000px;}
.y6a{bottom:191.542000px;}
.yc4{bottom:195.377000px;}
.y8b{bottom:197.405000px;}
.y4e{bottom:200.460000px;}
.y45{bottom:201.994000px;}
.yb8{bottom:207.922000px;}
.y98{bottom:210.067000px;}
.y69{bottom:210.262000px;}
.ya7{bottom:212.498000px;}
.yfd{bottom:213.278000px;}
.yd2{bottom:214.474000px;}
.y4d{bottom:228.540000px;}
.y68{bottom:228.982000px;}
.y8a{bottom:231.751000px;}
.yb7{bottom:235.378000px;}
.y20{bottom:236.587000px;}
.y44{bottom:240.214000px;}
.yc3{bottom:242.203000px;}
.yc{bottom:242.580000px;}
.ya6{bottom:243.698000px;}
.y97{bottom:254.995000px;}
.yfc{bottom:255.437000px;}
.y1f{bottom:259.051000px;}
.y89{bottom:259.207000px;}
.yb6{bottom:262.834000px;}
.yd1{bottom:264.394000px;}
.yb{bottom:270.660000px;}
.ya5{bottom:274.937000px;}
.yc2{bottom:279.643000px;}
.y43{bottom:279.994000px;}
.y1e{bottom:281.515000px;}
.y88{bottom:286.663000px;}
.yfb{bottom:289.133000px;}
.yd0{bottom:289.198000px;}
.yb5{bottom:290.290000px;}
.y42{bottom:298.714000px;}
.ya{bottom:298.766000px;}
.y67{bottom:299.182000px;}
.y96{bottom:299.923000px;}
.y1d{bottom:303.979000px;}
.ya4{bottom:306.137000px;}
.y87{bottom:314.119000px;}
.ycf{bottom:314.340000px;}
.yc1{bottom:317.083000px;}
.y41{bottom:317.434000px;}
.yb4{bottom:317.746000px;}
.y66{bottom:317.928000px;}
.y34{bottom:323.700000px;}
.y1c{bottom:326.443000px;}
.y9{bottom:326.846000px;}
.yfa{bottom:331.253000px;}
.y40{bottom:336.154000px;}
.y65{bottom:336.648000px;}
.ya3{bottom:337.337000px;}
.yce{bottom:339.300000px;}
.y86{bottom:341.575000px;}
.y95{bottom:344.851000px;}
.yb3{bottom:345.228000px;}
.y1b{bottom:348.946000px;}
.y33{bottom:351.780000px;}
.yed{bottom:354.809000px;}
.y8{bottom:354.926000px;}
.y64{bottom:355.368000px;}
.yc0{bottom:363.922000px;}
.ycd{bottom:364.260000px;}
.yf9{bottom:364.975000px;}
.ya2{bottom:368.537000px;}
.y85{bottom:369.070000px;}
.yb2{bottom:372.684000px;}
.y3f{bottom:373.620000px;}
.y32{bottom:379.860000px;}
.y5a{bottom:381.264000px;}
.yec{bottom:382.291000px;}
.ycc{bottom:389.220000px;}
.y94{bottom:389.818000px;}
.y3e{bottom:392.340000px;}
.y84{bottom:396.526000px;}
.yf8{bottom:398.671000px;}
.ya1{bottom:399.763000px;}
.yb1{bottom:400.140000px;}
.ybf{bottom:401.362000px;}
.y63{bottom:402.168000px;}
.y74{bottom:402.610000px;}
.y1a{bottom:403.858000px;}
.ydc{bottom:404.638000px;}
.y59{bottom:409.344000px;}
.yeb{bottom:409.747000px;}
.y3d{bottom:411.060000px;}
.y7{bottom:411.125000px;}
.ycb{bottom:419.926000px;}
.y62{bottom:420.888000px;}
.y83{bottom:423.982000px;}
.y19{bottom:426.322000px;}
.yb0{bottom:427.596000px;}
.y3c{bottom:429.780000px;}
.ya0{bottom:430.963000px;}
.y93{bottom:434.746000px;}
.ydb{bottom:435.838000px;}
.y31{bottom:436.020000px;}
.yea{bottom:437.203000px;}
.y58{bottom:437.424000px;}
.ybe{bottom:438.802000px;}
.y6{bottom:439.205000px;}
.yf7{bottom:440.791000px;}
.ye2{bottom:444.847000px;}
.y73{bottom:447.538000px;}
.y3b{bottom:448.500000px;}
.y18{bottom:448.786000px;}
.yca{bottom:451.126000px;}
.y7a{bottom:452.959000px;}
.y82{bottom:458.302000px;}
.y9f{bottom:462.163000px;}
.y30{bottom:464.126000px;}
.yf3{bottom:464.542000px;}
.ye9{bottom:464.659000px;}
.y72{bottom:466.258000px;}
.yda{bottom:467.038000px;}
.y3a{bottom:467.220000px;}
.y5{bottom:467.285000px;}
.y61{bottom:467.714000px;}
.y17{bottom:471.250000px;}
.ye1{bottom:472.303000px;}
.yf6{bottom:474.487000px;}
.ybd{bottom:476.242000px;}
.y92{bottom:479.674000px;}
.y79{bottom:481.039000px;}
.y71{bottom:485.004000px;}
.y81{bottom:485.784000px;}
.y60{bottom:486.434000px;}
.yc9{bottom:488.592000px;}
.yf2{bottom:492.024000px;}
.y2f{bottom:492.206000px;}
.y9e{bottom:493.363000px;}
.y57{bottom:493.610000px;}
.y16{bottom:493.740000px;}
.y4{bottom:495.365000px;}
.yaf{bottom:496.262000px;}
.ye8{bottom:498.979000px;}
.ye0{bottom:499.759000px;}
.yd9{bottom:504.504000px;}
.y39{bottom:504.686000px;}
.y5f{bottom:505.154000px;}
.yf5{bottom:508.222000px;}
.y78{bottom:509.119000px;}
.y80{bottom:513.240000px;}
.y56{bottom:521.690000px;}
.ybc{bottom:523.068000px;}
.y38{bottom:523.406000px;}
.yae{bottom:523.718000px;}
.y5e{bottom:523.874000px;}
.y9d{bottom:524.602000px;}
.y91{bottom:524.628000px;}
.yc8{bottom:526.032000px;}
.ye7{bottom:526.474000px;}
.ydf{bottom:527.254000px;}
.y70{bottom:529.932000px;}
.yd8{bottom:535.704000px;}
.y77{bottom:537.238000px;}
.y7f{bottom:540.696000px;}
.y37{bottom:542.126000px;}
.y2e{bottom:548.366000px;}
.y15{bottom:548.652000px;}
.yad{bottom:551.174000px;}
.ye6{bottom:553.930000px;}
.y9c{bottom:555.802000px;}
.yc7{bottom:557.232000px;}
.yf1{bottom:560.664000px;}
.yde{bottom:561.574000px;}
.y76{bottom:565.318000px;}
.y2{bottom:566.683000px;}
.y7e{bottom:568.152000px;}
.y90{bottom:569.556000px;}
.ybb{bottom:569.868000px;}
.y14{bottom:571.116000px;}
.y6f{bottom:574.860000px;}
.y2d{bottom:576.446000px;}
.y55{bottom:577.850000px;}
.ye5{bottom:581.386000px;}
.y9b{bottom:587.002000px;}
.yf0{bottom:588.120000px;}
.y13{bottom:593.580000px;}
.yc6{bottom:594.672000px;}
.y7d{bottom:595.608000px;}
.y5d{bottom:596.167000px;}
.y36{bottom:599.066000px;}
.y2c{bottom:604.565000px;}
.yd7{bottom:604.968000px;}
.y54{bottom:605.969000px;}
.yf4{bottom:612.365000px;}
.y8f{bottom:614.484000px;}
.yef{bottom:615.576000px;}
.ye4{bottom:615.706000px;}
.y12{bottom:616.044000px;}
.yba{bottom:617.604000px;}
.y3{bottom:618.787000px;}
.ydd{bottom:619.723000px;}
.yac{bottom:619.853000px;}
.y4c{bottom:622.128000px;}
.y75{bottom:624.286000px;}
.y1{bottom:629.083000px;}
.y7c{bottom:629.954000px;}
.y53{bottom:634.049000px;}
.y11{bottom:638.534000px;}
.y35{bottom:640.289000px;}
.y9a{bottom:648.778000px;}
.y6e{bottom:649.207000px;}
.ye3{bottom:650.026000px;}
.yee{bottom:651.794000px;}
.y7b{bottom:657.410000px;}
.y10{bottom:660.998000px;}
.h7{height:43.922812px;}
.hd{height:47.742188px;}
.h13{height:47.837672px;}
.hc{height:49.148438px;}
.he{height:49.246734px;}
.hb{height:55.858359px;}
.h11{height:59.677734px;}
.h12{height:59.773219px;}
.h10{height:61.435547px;}
.h5{height:63.497109px;}
.h6{height:63.592594px;}
.ha{height:65.367422px;}
.h3{height:71.613281px;}
.h4{height:71.708766px;}
.h9{height:73.722656px;}
.h8{height:73.820953px;}
.h18{height:79.729453px;}
.h1b{height:79.824938px;}
.h1a{height:82.077891px;}
.h19{height:82.176187px;}
.h14{height:87.368203px;}
.h15{height:87.463687px;}
.h1c{height:89.941641px;}
.h1d{height:90.039937px;}
.h24{height:107.419922px;}
.h23{height:107.515406px;}
.h21{height:114.614156px;}
.h1f{height:119.355469px;}
.h20{height:119.450953px;}
.h16{height:127.471641px;}
.h17{height:127.567125px;}
.h1e{height:135.158203px;}
.h1{height:163.664297px;}
.hf{height:175.213828px;}
.h2{height:180.374766px;}
.h22{height:180.473062px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x20{left:12.011986px;}
.x7{left:27.736786px;}
.x4{left:35.099986px;}
.x21{left:47.111986px;}
.xa{left:49.857586px;}
.x23{left:56.159986px;}
.x8{left:57.220786px;}
.x1c{left:62.836786px;}
.x5{left:64.459186px;}
.xb{left:79.185586px;}
.x13{left:84.957586px;}
.x24{left:91.291186px;}
.x15{left:92.320786px;}
.x1{left:148.134986px;}
.x9{left:183.364986px;}
.x1e{left:190.384986px;}
.x1b{left:252.472986px;}
.x1a{left:258.153986px;}
.x22{left:271.127986px;}
.x1f{left:306.318986px;}
.x12{left:307.722986px;}
.x2{left:331.629986px;}
.x14{left:332.682986px;}
.x3{left:334.398986px;}
.x11{left:371.565986px;}
.xc{left:425.853986px;}
.xf{left:435.837986px;}
.xd{left:455.181986px;}
.x6{left:477.450986px;}
.x1d{left:490.372986px;}
.xe{left:493.713986px;}
.x19{left:511.341986px;}
.x17{left:529.021986px;}
.x18{left:558.388986px;}
.x16{left:595.360986px;}
.x10{left:608.841986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-2.892308pt;}
.lsf{letter-spacing:-0.246154pt;}
.ls16{letter-spacing:-0.242872pt;}
.ls1{letter-spacing:-0.147692pt;}
.ls12{letter-spacing:-0.147282pt;}
.ls5{letter-spacing:-0.123077pt;}
.ls14{letter-spacing:-0.088615pt;}
.ls2{letter-spacing:-0.078769pt;}
.ls21{letter-spacing:-0.066872pt;}
.ls1b{letter-spacing:-0.066051pt;}
.ls11{letter-spacing:-0.044718pt;}
.ls1e{letter-spacing:-0.044308pt;}
.ls8{letter-spacing:-0.041436pt;}
.lsc{letter-spacing:-0.036923pt;}
.ls3{letter-spacing:-0.033477pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.001477pt;}
.ls13{letter-spacing:0.009846pt;}
.ls6{letter-spacing:0.028636pt;}
.ls4{letter-spacing:0.049231pt;}
.ls15{letter-spacing:0.057846pt;}
.ls7{letter-spacing:0.071385pt;}
.ls9{letter-spacing:0.098462pt;}
.ls18{letter-spacing:0.107897pt;}
.lse{letter-spacing:0.120205pt;}
.lsa{letter-spacing:0.123077pt;}
.lsb{letter-spacing:0.147692pt;}
.lsd{letter-spacing:0.169026pt;}
.ls1c{letter-spacing:0.219897pt;}
.ls17{letter-spacing:0.403692pt;}
.ls1a{letter-spacing:0.426667pt;}
.ls22{letter-spacing:0.455385pt;}
.ls20{letter-spacing:0.672821pt;}
.ls1d{letter-spacing:16.082051pt;}
.ls1f{letter-spacing:20.471795pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-12.787200pt;}
._17{margin-left:-8.132431pt;}
._9{margin-left:-7.037538pt;}
._6{margin-left:-5.907692pt;}
._1{margin-left:-4.426338pt;}
._2{margin-left:-2.459077pt;}
._3{margin-left:-1.147569pt;}
._5{width:1.277538pt;}
._8{width:2.655508pt;}
._d{width:5.085309pt;}
._14{width:7.334236pt;}
._12{width:11.706421pt;}
._11{width:13.080451pt;}
._f{width:15.822933pt;}
._10{width:16.993149pt;}
._16{width:19.148439pt;}
._e{width:21.460349pt;}
._19{width:22.733292pt;}
._18{width:24.010831pt;}
._1a{width:35.136000pt;}
._1b{width:36.251241pt;}
._15{width:38.301867pt;}
._13{width:49.452800pt;}
._7{width:50.929231pt;}
._c{width:64.763077pt;}
._4{width:66.806154pt;}
._1c{width:72.064000pt;}
._b{width:79.236923pt;}
._a{width:93.538462pt;}
.fs6{font-size:45.292308pt;}
.fs8{font-size:49.230769pt;}
.fs9{font-size:49.329231pt;}
.fs7{font-size:57.600000pt;}
.fsa{font-size:61.538462pt;}
.fsb{font-size:61.636923pt;}
.fs4{font-size:65.476923pt;}
.fs5{font-size:65.575385pt;}
.fs2{font-size:73.846154pt;}
.fs3{font-size:73.944615pt;}
.fs10{font-size:82.215385pt;}
.fs11{font-size:82.313846pt;}
.fsc{font-size:90.092308pt;}
.fsd{font-size:90.190769pt;}
.fs18{font-size:110.769231pt;}
.fs17{font-size:110.867692pt;}
.fs15{font-size:114.806154pt;}
.fs13{font-size:123.076923pt;}
.fs14{font-size:123.175385pt;}
.fse{font-size:131.446154pt;}
.fsf{font-size:131.544615pt;}
.fs12{font-size:135.384615pt;}
.fs0{font-size:163.938462pt;}
.fs1{font-size:180.676923pt;}
.fs16{font-size:180.775385pt;}
.y0{bottom:0.000000pt;}
.y2b{bottom:22.880000pt;}
.y28{bottom:24.992000pt;}
.y52{bottom:32.768000pt;}
.y2a{bottom:40.480000pt;}
.y27{bottom:48.032000pt;}
.y29{bottom:58.080000pt;}
.y26{bottom:71.072000pt;}
.y4b{bottom:72.736000pt;}
.yab{bottom:89.920000pt;}
.y51{bottom:90.368000pt;}
.y4a{bottom:91.936000pt;}
.y25{bottom:94.144000pt;}
.yf{bottom:104.768000pt;}
.y6d{bottom:110.016000pt;}
.y49{bottom:111.136000pt;}
.y5c{bottom:114.336000pt;}
.y100{bottom:115.072000pt;}
.y24{bottom:117.184000pt;}
.yd6{bottom:117.536000pt;}
.y8e{bottom:117.984000pt;}
.y50{bottom:119.200000pt;}
.yaa{bottom:121.952000pt;}
.y6c{bottom:129.216000pt;}
.ye{bottom:133.573333pt;}
.y5b{bottom:136.733333pt;}
.y23{bottom:140.226667pt;}
.yd5{bottom:143.133333pt;}
.y8d{bottom:146.146667pt;}
.y4f{bottom:148.000000pt;}
.y48{bottom:149.533333pt;}
.yff{bottom:149.626667pt;}
.ya9{bottom:153.946667pt;}
.yc5{bottom:161.986667pt;}
.y22{bottom:163.266667pt;}
.y47{bottom:168.733333pt;}
.yd4{bottom:168.773333pt;}
.y99{bottom:169.346667pt;}
.y8c{bottom:174.306667pt;}
.y6b{bottom:177.253333pt;}
.yfe{bottom:184.186667pt;}
.yb9{bottom:185.053333pt;}
.ya8{bottom:185.946667pt;}
.y21{bottom:186.306667pt;}
.y46{bottom:187.933333pt;}
.yd{bottom:191.200000pt;}
.yd3{bottom:194.373333pt;}
.y6a{bottom:196.453333pt;}
.yc4{bottom:200.386667pt;}
.y8b{bottom:202.466667pt;}
.y4e{bottom:205.600000pt;}
.y45{bottom:207.173333pt;}
.yb8{bottom:213.253333pt;}
.y98{bottom:215.453333pt;}
.y69{bottom:215.653333pt;}
.ya7{bottom:217.946667pt;}
.yfd{bottom:218.746667pt;}
.yd2{bottom:219.973333pt;}
.y4d{bottom:234.400000pt;}
.y68{bottom:234.853333pt;}
.y8a{bottom:237.693333pt;}
.yb7{bottom:241.413333pt;}
.y20{bottom:242.653333pt;}
.y44{bottom:246.373333pt;}
.yc3{bottom:248.413333pt;}
.yc{bottom:248.800000pt;}
.ya6{bottom:249.946667pt;}
.y97{bottom:261.533333pt;}
.yfc{bottom:261.986667pt;}
.y1f{bottom:265.693333pt;}
.y89{bottom:265.853333pt;}
.yb6{bottom:269.573333pt;}
.yd1{bottom:271.173333pt;}
.yb{bottom:277.600000pt;}
.ya5{bottom:281.986667pt;}
.yc2{bottom:286.813333pt;}
.y43{bottom:287.173333pt;}
.y1e{bottom:288.733333pt;}
.y88{bottom:294.013333pt;}
.yfb{bottom:296.546667pt;}
.yd0{bottom:296.613333pt;}
.yb5{bottom:297.733333pt;}
.y42{bottom:306.373333pt;}
.ya{bottom:306.426667pt;}
.y67{bottom:306.853333pt;}
.y96{bottom:307.613333pt;}
.y1d{bottom:311.773333pt;}
.ya4{bottom:313.986667pt;}
.y87{bottom:322.173333pt;}
.ycf{bottom:322.400000pt;}
.yc1{bottom:325.213333pt;}
.y41{bottom:325.573333pt;}
.yb4{bottom:325.893333pt;}
.y66{bottom:326.080000pt;}
.y34{bottom:332.000000pt;}
.y1c{bottom:334.813333pt;}
.y9{bottom:335.226667pt;}
.yfa{bottom:339.746667pt;}
.y40{bottom:344.773333pt;}
.y65{bottom:345.280000pt;}
.ya3{bottom:345.986667pt;}
.yce{bottom:348.000000pt;}
.y86{bottom:350.333333pt;}
.y95{bottom:353.693333pt;}
.yb3{bottom:354.080000pt;}
.y1b{bottom:357.893333pt;}
.y33{bottom:360.800000pt;}
.yed{bottom:363.906667pt;}
.y8{bottom:364.026667pt;}
.y64{bottom:364.480000pt;}
.yc0{bottom:373.253333pt;}
.ycd{bottom:373.600000pt;}
.yf9{bottom:374.333333pt;}
.ya2{bottom:377.986667pt;}
.y85{bottom:378.533333pt;}
.yb2{bottom:382.240000pt;}
.y3f{bottom:383.200000pt;}
.y32{bottom:389.600000pt;}
.y5a{bottom:391.040000pt;}
.yec{bottom:392.093333pt;}
.ycc{bottom:399.200000pt;}
.y94{bottom:399.813333pt;}
.y3e{bottom:402.400000pt;}
.y84{bottom:406.693333pt;}
.yf8{bottom:408.893333pt;}
.ya1{bottom:410.013333pt;}
.yb1{bottom:410.400000pt;}
.ybf{bottom:411.653333pt;}
.y63{bottom:412.480000pt;}
.y74{bottom:412.933333pt;}
.y1a{bottom:414.213333pt;}
.ydc{bottom:415.013333pt;}
.y59{bottom:419.840000pt;}
.yeb{bottom:420.253333pt;}
.y3d{bottom:421.600000pt;}
.y7{bottom:421.666667pt;}
.ycb{bottom:430.693333pt;}
.y62{bottom:431.680000pt;}
.y83{bottom:434.853333pt;}
.y19{bottom:437.253333pt;}
.yb0{bottom:438.560000pt;}
.y3c{bottom:440.800000pt;}
.ya0{bottom:442.013333pt;}
.y93{bottom:445.893333pt;}
.ydb{bottom:447.013333pt;}
.y31{bottom:447.200000pt;}
.yea{bottom:448.413333pt;}
.y58{bottom:448.640000pt;}
.ybe{bottom:450.053333pt;}
.y6{bottom:450.466667pt;}
.yf7{bottom:452.093333pt;}
.ye2{bottom:456.253333pt;}
.y73{bottom:459.013333pt;}
.y3b{bottom:460.000000pt;}
.y18{bottom:460.293333pt;}
.yca{bottom:462.693333pt;}
.y7a{bottom:464.573333pt;}
.y82{bottom:470.053333pt;}
.y9f{bottom:474.013333pt;}
.y30{bottom:476.026667pt;}
.yf3{bottom:476.453333pt;}
.ye9{bottom:476.573333pt;}
.y72{bottom:478.213333pt;}
.yda{bottom:479.013333pt;}
.y3a{bottom:479.200000pt;}
.y5{bottom:479.266667pt;}
.y61{bottom:479.706667pt;}
.y17{bottom:483.333333pt;}
.ye1{bottom:484.413333pt;}
.yf6{bottom:486.653333pt;}
.ybd{bottom:488.453333pt;}
.y92{bottom:491.973333pt;}
.y79{bottom:493.373333pt;}
.y71{bottom:497.440000pt;}
.y81{bottom:498.240000pt;}
.y60{bottom:498.906667pt;}
.yc9{bottom:501.120000pt;}
.yf2{bottom:504.640000pt;}
.y2f{bottom:504.826667pt;}
.y9e{bottom:506.013333pt;}
.y57{bottom:506.266667pt;}
.y16{bottom:506.400000pt;}
.y4{bottom:508.066667pt;}
.yaf{bottom:508.986667pt;}
.ye8{bottom:511.773333pt;}
.ye0{bottom:512.573333pt;}
.yd9{bottom:517.440000pt;}
.y39{bottom:517.626667pt;}
.y5f{bottom:518.106667pt;}
.yf5{bottom:521.253333pt;}
.y78{bottom:522.173333pt;}
.y80{bottom:526.400000pt;}
.y56{bottom:535.066667pt;}
.ybc{bottom:536.480000pt;}
.y38{bottom:536.826667pt;}
.yae{bottom:537.146667pt;}
.y5e{bottom:537.306667pt;}
.y9d{bottom:538.053333pt;}
.y91{bottom:538.080000pt;}
.yc8{bottom:539.520000pt;}
.ye7{bottom:539.973333pt;}
.ydf{bottom:540.773333pt;}
.y70{bottom:543.520000pt;}
.yd8{bottom:549.440000pt;}
.y77{bottom:551.013333pt;}
.y7f{bottom:554.560000pt;}
.y37{bottom:556.026667pt;}
.y2e{bottom:562.426667pt;}
.y15{bottom:562.720000pt;}
.yad{bottom:565.306667pt;}
.ye6{bottom:568.133333pt;}
.y9c{bottom:570.053333pt;}
.yc7{bottom:571.520000pt;}
.yf1{bottom:575.040000pt;}
.yde{bottom:575.973333pt;}
.y76{bottom:579.813333pt;}
.y2{bottom:581.213333pt;}
.y7e{bottom:582.720000pt;}
.y90{bottom:584.160000pt;}
.ybb{bottom:584.480000pt;}
.y14{bottom:585.760000pt;}
.y6f{bottom:589.600000pt;}
.y2d{bottom:591.226667pt;}
.y55{bottom:592.666667pt;}
.ye5{bottom:596.293333pt;}
.y9b{bottom:602.053333pt;}
.yf0{bottom:603.200000pt;}
.y13{bottom:608.800000pt;}
.yc6{bottom:609.920000pt;}
.y7d{bottom:610.880000pt;}
.y5d{bottom:611.453333pt;}
.y36{bottom:614.426667pt;}
.y2c{bottom:620.066667pt;}
.yd7{bottom:620.480000pt;}
.y54{bottom:621.506667pt;}
.yf4{bottom:628.066667pt;}
.y8f{bottom:630.240000pt;}
.yef{bottom:631.360000pt;}
.ye4{bottom:631.493333pt;}
.y12{bottom:631.840000pt;}
.yba{bottom:633.440000pt;}
.y3{bottom:634.653333pt;}
.ydd{bottom:635.613333pt;}
.yac{bottom:635.746667pt;}
.y4c{bottom:638.080000pt;}
.y75{bottom:640.293333pt;}
.y1{bottom:645.213333pt;}
.y7c{bottom:646.106667pt;}
.y53{bottom:650.306667pt;}
.y11{bottom:654.906667pt;}
.y35{bottom:656.706667pt;}
.y9a{bottom:665.413333pt;}
.y6e{bottom:665.853333pt;}
.ye3{bottom:666.693333pt;}
.yee{bottom:668.506667pt;}
.y7b{bottom:674.266667pt;}
.y10{bottom:677.946667pt;}
.h7{height:45.049038pt;}
.hd{height:48.966346pt;}
.h13{height:49.064279pt;}
.hc{height:50.408654pt;}
.he{height:50.509471pt;}
.hb{height:57.290625pt;}
.h11{height:61.207933pt;}
.h12{height:61.305865pt;}
.h10{height:63.010817pt;}
.h5{height:65.125240pt;}
.h6{height:65.223173pt;}
.ha{height:67.043510pt;}
.h3{height:73.449519pt;}
.h4{height:73.547452pt;}
.h9{height:75.612981pt;}
.h8{height:75.713798pt;}
.h18{height:81.773798pt;}
.h1b{height:81.871731pt;}
.h1a{height:84.182452pt;}
.h19{height:84.283269pt;}
.h14{height:89.608413pt;}
.h15{height:89.706346pt;}
.h1c{height:92.247837pt;}
.h1d{height:92.348654pt;}
.h24{height:110.174279pt;}
.h23{height:110.272212pt;}
.h21{height:117.552981pt;}
.h1f{height:122.415865pt;}
.h20{height:122.513798pt;}
.h16{height:130.740144pt;}
.h17{height:130.838077pt;}
.h1e{height:138.623798pt;}
.h1{height:167.860817pt;}
.hf{height:179.706490pt;}
.h2{height:184.999760pt;}
.h22{height:185.100577pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x20{left:12.319986pt;}
.x7{left:28.447986pt;}
.x4{left:35.999986pt;}
.x21{left:48.319986pt;}
.xa{left:51.135986pt;}
.x23{left:57.599986pt;}
.x8{left:58.687986pt;}
.x1c{left:64.447986pt;}
.x5{left:66.111986pt;}
.xb{left:81.215986pt;}
.x13{left:87.135986pt;}
.x24{left:93.631986pt;}
.x15{left:94.687986pt;}
.x1{left:151.933319pt;}
.x9{left:188.066652pt;}
.x1e{left:195.266652pt;}
.x1b{left:258.946652pt;}
.x1a{left:264.773319pt;}
.x22{left:278.079986pt;}
.x1f{left:314.173319pt;}
.x12{left:315.613319pt;}
.x2{left:340.133319pt;}
.x14{left:341.213319pt;}
.x3{left:342.973319pt;}
.x11{left:381.093319pt;}
.xc{left:436.773319pt;}
.xf{left:447.013319pt;}
.xd{left:466.853319pt;}
.x6{left:489.693319pt;}
.x1d{left:502.946652pt;}
.xe{left:506.373319pt;}
.x19{left:524.453319pt;}
.x17{left:542.586652pt;}
.x18{left:572.706652pt;}
.x16{left:610.626652pt;}
.x10{left:624.453319pt;}
}
